Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456489 - Description of title and subtitle are incomplete
Summary: Description of title and subtitle are incomplete
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Publican
Classification: Community
Component: publican
Version: 1.6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Joshua Wulf
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-24 02:01 UTC by Joshua Wulf
Modified: 2014-10-19 22:56 UTC (History)
3 users (show)

Fixed In Version: 0.34
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-25 01:23:36 UTC


Attachments (Terms of Use)

Description Joshua Wulf 2008-07-24 02:01:07 UTC
Current:

 <title>  title  </title>

    replace title with the title of the book. Remove the <title> tags to remove
the title.

Suggested:

Replace title with the name of the product / product stream, for example: Red
Hat Enterprise Linux, or JBoss Enterprise Application Platform.

Current:
<subtitle> subtitle </subtitle>

    replace subtitle with the subtitle of the book. The subtitle will appear
under the title when the book is built. Remove the <subtitle> tags to remove the
subtitle. A subtitle is required to build an RPM. When building a book as an RPM
the subtitle is used as the Summary in the RPM spec file.

Suggested:

Replace subtitle with the actual name of the book, for example: "Server
Configuration Guide".


Note You need to log in before you can comment on or make changes to this bug.